Page MenuHomePhabricator

configuration files are world readable
Closed, DeclinedPublic

Description

They should not be, as they have secret information in them. We should be ok since access to the instance is still restricted, and everyone there has root. So this is not immediate priority but should be fixed (in the puppet module that creates those files).


Version: unspecified
Severity: normal

Details

Reference
bz66730

Related Objects

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:18 AM
bzimport set Reference to bz66730.
bzimport added a subscriber: Unknown Object (MLST).
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 11:03 PM
mforns closed this task as Declined.Mar 26 2019, 2:44 PM
mforns added a subscriber: mforns.

Declining because Wikimetrics is being discontinued. See: T211835.`

Restricted Application added a project: Analytics. · View Herald TranscriptMar 26 2019, 2:44 PM